{
  "arch": "x86_64", 
  "build": "np113py36_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.13*", 
    "pytest >=2.8", 
    "python 3.6*"
  ], 
  "license": "BSD", 
  "name": "astropy", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "2.0"
}